

body {
    color: #000;
    background: url(//images.cnblogs.com/cnblogs_com/10051112OP/2279725/o_230226070922_11.png) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: STSong,Helvetica,Verdana,Arial,sans-serif;
    font-size: 16px;
    min-height: 101%;
}
#home {
    opacity: 0.80;
    margin: 0px auto;
    width: 70%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

/** 侧边栏字体*/
.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    border-left: 10px solid #f5d0ca;
    padding: 10px 0 14px 10px;
    background-color: #fff;
}

<!-- 公告栏时钟控件 -->
<embed wmode="transparent" src="https://files.cnblogs.com/files/jingmoxukong/honehone_clock_tr.swf" quality="high" bgcolor="#FDF6E3" width="240" height="110" name="honehoneclock" align="middle" allowscriptaccess="always" type="application/x-shockwave-flash" pluginspage="https://www.macromedia.com/go/getflashplayer">
